# Jalali Calendar 
## Requirements
* jQuery
* ion.rangeSlider
second library is for creating a slider and is not necessary for calendar
## languages
this library was writen in __TS__ and __SCSS__
## Using
```javascript
new Calendar(elemName,start,end);
``` 
